body
{
	min-width: 990px;
	background: #fff url('http://www.findtarget.com/images/pagebg.gif') repeat-x top left;
	color: #444;
	font-family: Arial;
	font-size: 11px;
	margin: 0;
	font: 95%/140% Arial, 'Lucida Grande', 'Lucida Sans', Helvetica, Arial, clean, sans-serif;
	text-align: center; 
}

form { margin: 0; display: inline; }
form input, form select { margin: .25em 0; padding: 0; }
/* form input[submit] { background: red; } */

/****************************************************************/
#nav a { color: #333; text-decoration: none; font-weight: bold; }
#nav .tab_inner_hover a, #nav .tab_inner_active a { color: #fff; text-decoration: none; font-weight: bold; }
.tab_inner
{
	background: url(http://www.findtarget.com/images/tabgrey.gif) transparent top left no-repeat;	
	padding-top: 5px;
	padding-left: 15px;
	margin-right: 15px;
	height: 25px;
	z-index: -1000;
}
.tab_outter
{
	background: url(http://www.findtarget.com/images/tabgrey.gif) transparent top right no-repeat;
	height: 25px;
	z-index: -1000;
}

.tab_outter_hover
{
	background: url(http://www.findtarget.com/images/taborange.gif) transparent top right no-repeat;
	height: 25px;
	z-index: -1000;
}
.tab_inner_hover
{
	background: url(http://www.findtarget.com/images/taborange.gif) transparent top left no-repeat;
	padding-top: 5px;
	padding-left: 15px;
	margin-right: 15px;
	height: 25px;
	z-index: -1000;
}

.tab_outter_active
{
	background: url(http://www.findtarget.com/images/taborange.gif) transparent top right no-repeat;
	height: 25px;
	z-index: -1000;
}
.tab_inner_active
{
	background: url(http://www.findtarget.com/images/taborange.gif) transparent top left no-repeat;
	padding-top: 5px;
	padding-left: 15px;
	margin-right: 15px;
	height: 25px;
	z-index: -1000;
}
/****************************************************************/

.main_container	{ width: 960px; text-align: left; background: #fff;  padding: 0 0px .5em 0px; margin-bottom: 2em;}
.main_container a:hover { color: red; }

/**** STRUCTURAL CLEARING ****/

h1 
{ 
	font: normal 1.8em/1.1 arial, helvetica, sans-serif;
	/* font: bolder 1.9em/1 Tahoma, Georgia, Garamond, Times, "Times New Roman", serif; */
	padding: 0 0 4px 0; 
	margin: 16px 0 4px 0; 
	color: #003ba7;
	border-bottom: 1px #eee solid;
}
h1 a:link, h1 a:visited { color: #003ba7; text-decoration: none;  }
h1 a:hover { color: red; text-decoration: underline; }

h2 
{ 
	margin: 10px 0 5px 0; 
	color: #003ba7; 
	padding: 0; 
	font: normal 1.4em/1.1 arial, helvetica, sans-serif;
	
}
h3 { margin: 8px 0 4px 0; padding: 0; line-height: 120%; }
h2 a:link, h2 a:visited, h3 a:link, h3 a:visited
{ color: #003ba7; text-decoration: none; }

h4 { margin: 3px 0; color: blue; }
h4 a:link, h4 a:visited
{ color: blue; }
h4 a:hover
{ color: red; } 

h5 { margin: 3px 0; color: blue; }
h5 a:link, h5 a:visited
{ color: blue; }
h5 a:hover
{ color: red; } 

/*****  FOOTER  ***********************/
.footer_container
{
	margin:3px 0 0 0;
	font-family:arial;
	font-size:12px;
	color: #333;
}
.footer_bar
{
	width:100%;
	height: 10px;
	line-height:10px; 
	font-size: 10px; 
	background: #f18011;
}
.footer_content
{
	font-family:arial;
	font-size:12px;
	text-align: center;
	width:100%;
	height: 100px; 
	background: #f6f6f6;
	border-bottom:1px solid #d7d7d7;
	margin: 0 0 0px 0;
	padding:1em 0 .5em 0;
}
.footer_content a:link, a:visited 
{
	color: #333;
	text-decoration:none;
}
.footer_content a:hover, a:active
{
	color:red;
	text-decoration:underline;
}
/***************************/
/*** orange tab under box ****/
.orange_table
{
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	width:100%;
	background: #f6f6f6;
	color: #0000ee; 
	margin:0 0 10px 0;
	padding:;
	border-bottom: 1px #d7d7d7 solid; 
	border-left: 1px #d7d7d7 solid; 
	border-right: 1px #d7d7d7 solid; 
}
.orange_table a:link, .orange_table a:visited
{
	
	color: #0000ee; 
	text-decoration:underline;
}
.orange_table a:hover, .orange_table a:active
{
	color: red; 
	text-decoration:underline;
}
a.mid_header:link, a.mid_header:visited
{
	Text-decoration: underline;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	color: #0000ee; 
}
a.mid_header:hover, a.mid_header:active
{
	Text-decoration: underline;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	color: red; 
}
ul.under_header_ul
{
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
	margin: 0 0 0 0; 
	padding: 0px 0 0px 0px; 
	
}
ul.under_header_ul li
{
	padding: 0 0 0 20px;
	background: url(http://www.findtarget.com/images/dot2.gif) top left  no-repeat;
	color:#f6f6f6;
}
ul.under_header_ul li a:link, ul.under_header_ul li a:visited  
{
	color: #0000ee; 
	text-decoration:underline;
}
ul.under_header_ul li a:hover, ul.under_header_ul li a:active  
{
	text-decoration:underline;
	color:red;
}

ul.pretty_ul
{
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: arial;
	margin: 0; 
	padding: 0; 
	
}
ul.pretty_ul li
{
	padding: 0 0 0 16px;
	background: url(http://www.findtarget.com/images/dot2.gif) top left no-repeat;
	list-style-type: none;
}
ul.pretty_ul li a:link, ul.pretty_ul li a:visited  
{
	color: #0000ee; 
	text-decoration: underline;
}
ul.pretty_ul li a:hover, ul.pretty_ul li a:active  
{
	text-decoration: underline;
	color: red;
}

/********************************/
/*** blue tab under box ****/
.blue_table
{
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	width:100%;
	background: url(http://www.findtarget.com/images/stripebg.gif) left repeat-y;
	color: #0000ee; 
	margin:0 0 15px 0;
	padding:;
	border-bottom: 1px #d7d7d7 solid; 
	border-left: 1px #d7d7d7 solid; 
	border-right: 1px #d7d7d7 solid; 
}
a.blue_mid_header:link, a.blue_mid_header:visited
{
	Text-decoration: underline;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	color: #0000ee; 
}
a.blue_mid_header:hover, a.blue_mid_header:active
{
	Text-decoration: underline;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	color: red; 
}
ul.blue_under_header_ul
{
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
	margin: 0 0 0 0px; 
	padding: 0px 0 0px 0px; 
}
ul.blue_under_header_ul li
{
	display: inside;
	padding: 0 0 0 20px;
	background: url(http://www.findtarget.com/images/dot.gif) top left no-repeat;
	color: #fff;
}
ul.blue_under_header_ul li a:link, ul.blue_under_header_ul li a:visited  
{
	color: #00e; 
	text-decoration:underline;
}
ul.blue_under_header_ul li a:hover, ul.blue_under_header_ul li a:active  
{
	text-decoration:underline;
	color: red;
}
/********************************/
.newslink a, .newslink a:link, .newslink a:visited
{
	color: #00e;
	text-decoration: underline;
}

.newslink a:hover
{
	color: red;
	text-decoration: underline;
}
.urllink a, .urllink a:link, .urllink a:visited
{
	color: green;
	text-decoration: none;
}

.urllink a:hover
{
	color: green;
	text-decoration: underline;
}

.select_option
{
	vertical-align: middle; 
	font-size: 17px; 
	font-family:Arial;
	padding:1px 0 1px 0;
	font-family:arial;
	font-weight:normal;
}
